<!-- THIS PART OF THIS FILE IS AUTOGENERATED. DO NOT MODIFY IT. See scripts/generate-docs.sh -->
# stack

```text
usage: stack [-h] [-f] [-i] [count] [offset]

```

Dereferences on stack data with specified count and offset.
### Positional arguments

|Positional Argument|Help|
| :--- | :--- |
|count|number of element to dump (default: 8)|
|offset|Element offset from $sp (support negative offset) (default: 0)|

### Optional arguments

|Short|Long|Help|
| :--- | :--- | :--- |
|-h|--help|show this help message and exit|
|-f|--frame|Show the stack frame, from rsp to rbp|
|-i|--inverse|Show reverse stack growth|

<!-- END OF AUTOGENERATED PART. Do not modify this line or the line below, they mark the end of the auto-generated part of the file. If you want to extend the documentation in a way which cannot easily be done by adding to the command help description, write below the following line. -->
<!-- ------------\>8---- ----\>8---- ----\>8------------ -->
